body{
	background-color:#F5F5F5;
	padding:0px;
	margin:0px;
	overflow-x:hidden;
	
}
a img{border:none;}
.clear{
	clear:both;
}
.main_phone{
	position:relative;
	width:640px;
	overflow-x:hidden;
	height:auto;
	--height:1800px;
	--border:solid 1px red;
	left:50%;
	margin-left:-320px;
}

.ph_head{
	padding:3px;
	--background-color:#FFFFFF;
}

.ph_menus{
	background-color:#F0F0F0;
	position:relative;
	
	
}

.ph_menus a{
	position:relative;
	width:155px;
	heigth:180px;
	float:left;
	--border:solid 1px #cccccc;
	text-align:center;
	font-size:26px;
	text-decoration:none;
	--background-color:#F0F0F0;
	--background-color:#FFFFFF;
	margin-right:5px;
	display:inline-block;
	padding-bottom:18px;
	padding-top:8px;
	margin-top:8px;
	color:#666666;
}

.ph_menus a  img{
	margin-bottom:8px;
	border: none;
	
}



.ph_con1{
	position:relative;
	margin-top:6px;
	background-color:#FFFFFF;
	
}

.ph_con1_01{
	position:relative;
	color:#555555;
	font-size:26px;
	padding-left:6px;
	padding-top:8px;
	
	
	
}

.ph_con1_01_sp{
	border-bottom:solid 2px #FE7A28;
	display:inline-block;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:5px;
	font-family:'Microsoft Yahei';
	letter-spacing:2px;
	
}

.ph_con1_01 img{
	margin-right:5px;
}


.ph_in_designer{
	position:relative;
	float:left;
	width:200px;
	margin-left:6px;
	margin-top:16px;
}

.sj_sp1{
	font-size:20px;
	color:#222222;
	padding-left:10px;
	line-height:25px;

}


.sj_sp2{
	font-size:14px;
	color:#333333;
	padding-left:10px;
	line-height:20px;
}

.clear{
	clear:both;
}


.ph_con_bd{
	padding-bottom:15px;
	
}

.ph_con_bd  input{
	border:solid 1px #cccccc;
	line-height:32px;
	height:32px;
	font-size:24px;
	margin-top:16px;
	width:100%;
	padding-left:3px;
	-webkit-border-radius:8px;
    -moz-border-radius:8px;

}


.ph_con_bd  select{
	border:solid 1px #cccccc;
	line-height:32px;
	height:32px;
	font-size:24px;
	margin-top:16px;
	width:100%;
	padding-left:3px;
	-webkit-border-radius:8px;
    -moz-border-radius:8px;

}

.ph_designerList{
	margin-top:8px;
	background-color:#FFFFFF;
	padding:5px;
}

.ph_designerList01{
	position:relative;
	float:left;
	width:30%;
	padding-top:6px;
}

.ph_designerList02{
	position:relative;
	float:left;
	margin-left:16px;
	line-height:36px;
	width:45%;
}

.f_bottom{
	position:realative;
	height:68px;
}


.ph_bottom{
	position:fixed;
	bottom:0px;
	width:100%;
}

.ph_bottom1{
	position:relative;
}

.ph_bottom1 ul{
	list-style:none;
	width:100%;
	margin:0px;
	padding:0px;
}

.ph_bottom1 ul li{
	position:relative;
	float:left;
	width:33%;
	margin-left:1px;
	
}

.ph_bottom1 ul li a{
	position:relative;
	display:inline-block;
	height:70px;
	line-height:50px;
	width:100%;
	text-align:center;
	background-color:#000000;
	filter:Alpha(opacity=80); 
	-moz-opacity: 0.8; /* FF 3.5以下 */  
    opacity: 0.8; /* FF 3.5及以上 */
	text-decoration: none;
	color:#FFFFFF;
	padding-top:10px;
	font-size:24px;
	
}


.child_head{
	position:relative;
	width:100%;
	background-color:#FFFFFF;
	height:30px;
	line-height:30px;
	font-size:26px;
	color:#333333;
	letter-spacing:1px;
	padding-top:3px;
}

.ry_ph{
	margin-top:22px;
	padding-left:8px;

}

ul.ph_zxlist {
	list-style: none;
	padding:0px;
	margin:0px;
	margin-top:10px;
	padding-left:12px;
	padding-right:12px;
}

ul.ph_zxlist  li{

	border-bottom:dashed 1px #cccccc;
}

ul.ph_zxlist  li a{
	height:42px;
    line-height:42px;
    color:#333333;
    font-size:24px;
    text-decoration:none;
}


ul.ph_zxlist  li a:hover{
    color:#0362C1;
}


.ph_newsmain{
	padding:16px;
	font-size:26px;
	line-height:36px;

}
.ph_newsmain p{
	
	font-size:26px;
	line-height:40px;
}

.ph_news_con_head h1{
   font-size:26px;
   text-align:center;
}

.ph_new_head_dt{
   font-size:22px;
   text-align:center;
}


.ry_ph ul{
	list-style: none;
	padding:0px;
	margin:0px;
}

.relist{
	position:relative;
	text-align: center;
	margin-top:20px;
	height:30px;
}

.relist a{
	background: url("../images/a_back1.png") no-repeat scroll 0 0 transparent;
    color: #666666;
    display: inline-block;
	text-align: center;
	width: 60x;
	height:35px;
	text-decoration:none;
	padding-left:25px;
}

.relist a:hover{
	background: url("../images/a_back2.png") no-repeat scroll 0 0 transparent;
    color:#F78E1E;
}

.ry_ph ul li{
	line-height:35px;
	font-size:26px;
}

.ry_ph ul li a{
     height:35px;
     line-height:35px;
     color:#555555;
     font-size:26px;
     text-decoration:none;
     
}


.ry_ph ul li a：hover{
     color:#555555;
     text-decoration:none;
     
}

.ry_ph h4{
	`padding:0px;
	 margin:0px;
	 font-size:26px;
	 color:#333333;
	 margin-bottom:8px;
}

ul.ry_red li{
	color:red;
	line-height:35px;
}

ul.ry_green li{
	color:green;
	line-height:35px;
}


.wd_h1 {
	position:relative;
	font-size:26px;
	color:#333333;
	font-weight:600;
}

.wd_sp1{
	position:relative;
	font-size:26px;
}

.wd_ar{
	padding:8px;
	margin-top:8px;
	line-height:23px;
	
}

.ph_order  input{
	border:solid 1px #cccccc;
	line-height:32px;
	height:32px;
	font-size:22px;
	margin-top:6px;
	width:100%;
	padding-left:3px;
	-webkit-border-radius:8px;
    -moz-border-radius:8px;
    color:#333333;

}


.ph_order  select{
	border:solid 1px #cccccc;
	line-height:32px;
	height:32px;
	font-size:22px;
	margin-top:6px;
	width:100%;
	padding-left:3px;
	-webkit-border-radius:8px;
    -moz-border-radius:8px;
    color:#333333;

}

.ph_order_span{
	font-size:26px;
	margin-top:8px;
	display:inline-block;
	color:#555555;
	padding-left:6px;
}

.order_tj{
	position:inline-block;
	background-color:#EA5703;
	color:#FFFFFF;
	font-size:26px;
	width:100%;
	line-height:38px;
	text-align:center;
	margin-top:16px;
	-webkit-border-radius:16px;
    -moz-border-radius:16px;
    --margin-left:2%;
    cursor:pointer;
}


.ph_caseimg{
	padding:6px;
}


.ph_csgrid{
	border:solid 1px #cccccc;
	margin-left:12px;
	width:296px;
	margin-top:8px;
}


.ph_cs_ts{
	font-size:26px;
	text-align:center;
	margin-top:0px;
	color:#333333;
	font-family:'simsun';
}



.ph_cg_p1{
	font-size:22px;
	line-height:23px;
	text-align:center;
	color:#555555;
	font-family:'simsun';
}

.ph_son{
	-webkit-border-radius:26px;
    -moz-border-radius:26px;
    line-height:25px;
}
.ph_sonM{
	margin-top:12px;
	font-size:22px;
	color:#333333;
	margin-left:12px;
}
.cdl_s1{
	position:relative;
	display:inline-block;
	font-size:26px;
	margin-top:10px;
	
}



.cdl_s2{
	position:relative;
	display:inline-block;
	font-size:26px;
	width:200px;
	color:#555555;
}

.cdl_s3{
	position:relative;
	display:inline-block;
	font-size:26px;
	margin-top:16px;
	
}


.cdl_s4{
	position:relative;
	display:inline-block;
	font-size:26px;
	color:#555555;
}


.cdl_s5{
	position:relative;
	display:inline-block;
	font-size:22px;
	color:#666666;
	line-height:23px;
	text-indent: 2em;
	padding:6px;
}




